Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1427/?format=api
{ "ob_id": 1427, "uuid": "287209e3dda648d89d1d1d10e68e569c", "title": "RAF Northolt, UK", "abstract": "RAF Northolt (WMO id 03672) is located 33m above mean sea level in Greater London, South-east UK. Since 1946 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference TQ 098844. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03672. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1058/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8435/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12261/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4520/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4521/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47826/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47827/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47825/?format=api" ] }